/* ------------------------
	Header setting
------------------------ */
#sp-header {
	display: none;
}
@media (max-width: 1000px) {
#sp-header {
	display:block;
	background: url(../img/top_header_bk.jpg) repeat-x;
	height:70px;
	text-align:center;
	margin:0;
}
#sp-header h1 {
	float: left;
	margin:18px 2px 0 5px;
}
#sp-header h1 img {
	width: 178px;
}
#sp-header span.gotopc {
    float: right;
	margin:30px 5px 0;
}
}


#mainContent {
	width: 970px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: right; /* この設定は body エレメントの text-align: center より優先されます。 */
	vertical-align: top;
}

#mainContent table .top {
	height: 85px;
}
#mainContent table .top td {
	vertical-align: middle;
}

#mainContent table a:hover img {
	opacity: 1;  
	filter: alpha(opacity=100);  
}

.kensaku  { /* 検索ボックス */
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
}

.f10  { /* 検索ボックス */
font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
font-size: 12px;
}


#btn  {/* メニューボタン */
font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
padding: 0;
background-color: #CCC;
height: 100px;
width: 100%;
}







#menubtn {/* メニューボタン */
	float:left;
	padding: 0px;
	margin: 0px;
}

#menubtn td {/* メニューボタン */
	padding-right: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* リンク色設定 */
#large a:link{	text-decoration:underline;	color:#FFF;}
#large a:visited{ text-decoration:underline;color:#FFF;}
#large a:hover{ text-decoration:underline;color:#FFF;}

/* 段組解除 */
#cl {
clear: right;
}


#contents{
	display:block;
	margin-left: 16px;
	margin-top: 3px;
}

ul.menu2 {
   margin:0;
   padding:0;
}

ul.menu2 li {
   float:left;
   list-style:none;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
ul.menu2:after{
   content:".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
   font-size:0;
}

/* Win版IE7とMac版IE5対策 */
ul.menu2{
   display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html ul.menu2{
   height:1px;
}

ul.menu2{
   display:block;
}

@media (max-width: 1000px) {

}